.order-affiliates {
	padding: 30px;
	height: 60px;
}

.column-one {
	width: 390px;
	float:left;
	height: 60px;
	margin-top: 15px;
}

.column-two {
	width: 390px;
	float:left;
	height: 60px;
	text-align: center;
}

.column-three {
	width: 390px;
	margin-top: 8px;
	float: left;
	height: 60px;
	text-align: right;

}

.grey-footer-text {
	color: #dedde2;
	margin-top: 4px;
}

.home-banner {
	padding: 30px;
	height: 330px;
 	background-image: URL(../img/main_banner.jpg);
 	background-repeat:no-repeat;
 	background-position:right; 
}

.benefits-banner {
	padding: 30px;
	height: 330px;
	background-image: URL(../img/benefits_background.jpg);
 	background-repeat:no-repeat;
 	background-position:right; 
 	margin-bottom: 2px;
}

.availability-banner {
	padding: 30px;
	height: 430px;
}

.availability-check {
	margin-top: 2px;
	background-color: #3c948b;
	padding: 30px;
	height: 60px;
}

.information-columns {
	height: 300px;
	margin: 40px 30px;
}

.feature-banner {
	height: 60px;
	padding: 30px;
	background-color: #303745;
	font-size: 24px;
	line-height: 62px;
	color: #ffffff;
}

.feature-columns {
	height: 280px;
}

.naming-composition {
	min-height: 360px;
	background-color:#ffffff;
	overflow: auto;
}

.sitemap-pane {
	height: 560px;
}

.banner-title {
	font-size: 24px;
}

strong {
    font-weight: bold;
}

.home-banner li, .benefits-banner li, .availability-banner li, #policy-review li {
	list-style: none outside none;
	color: #303745;
}

.home-banner li:before, .benefits-banner li:before, .availability-banner li:before, #policy-review li:before {
	content: "\25A0";
	color: #3c948b;
	margin-right: 10px;
}

.privacy-page ul li {
	list-style: none outside none;
	color: #303745;
}

.privacy-page ul li:before {
	content: "\25A0";
	color: #3c948b;
	margin-right: 10px;
}

.sitemap-pane ul li {
	list-style: none outside none;
	color: #303745;
}

.sitemap-pane ul li:before {
	content: "\25A0";
	color: #3c948b;
	margin-right: 10px;
}


.home-banner a, .availability-banner a, .benefits-banner a {
	color: #ffffff;	
	background-color: #303745;
	padding: 14px;
}

.home-banner a:hover, .availability-banner a:hover, .benefits-banner a:hover {
	background-color: #484f5e;
}

.availbility-text {
	width: 585px;
	float: left;
}

.availability-form {
	width: 585px;
	float: left;
}

.check-heading {
	font-size: 24px;
	font-style: bold;
}

.availability-form input[type="text"] {
	height: 36px;
	border: 1px;
	font-size: 18px;
	width: 320px;
}

.availability-form select {
	font-size: 18px;
	border: none;
	padding: 0px;
	margin: 0px;

}

.form-content {
	margin-top: 8px;
	height: 44px;
	background-color: #ffffff;
}

.form-content a {
	color: #ffffff;	
	background-color: #303745;
	padding: 13px;
	float: right;
}

.form-content a:hover {
	background-color: #484f5e;
}

.form-content input[type="submit"] {
	color: #ffffff;	
	background-color: #303745 !important;
	margin:0px;
	padding: 13px;
	float: right;
	border: 0px;
}

.form-content input[type="submit"]:hover {
	background-color: #484f5e !important;
}

.www-prefix {
	padding-left: 8px;
	font-size: 18px;
	line-height: 44px;
	float: left;
}

.domain-text {
	float: left;
	color: #303745;
	width: 330px;
}

.extension-select
{
	float: left;
	padding-top:8px;
	height:44px;
}

.banner-caption {
	width: 585px;
	margin-left: 80px;
	margin-top: 36px;
}

.info-one {
	color: #303745;
	width: 270px;
	float: left;
	text-align: center;
	padding-right:0px;
}

.info-two {
	color: #303745;
	width: 270px;
	float: left;
	text-align: center;
	padding-left: 30px;
	padding-right: 30px;
}

.info-three {
	color: #303745;
	width: 270px;
	float: left;	
	text-align: center;
	padding-right: 30px;
}

.info-four {
	color: #303745;
	width: 270px;
	float: left;	
	text-align: center;
	padding-left: 0px;
}

.info-one a {
	color: #ffffff;	
	background-color: #303745;
	padding: 13px 20px;
}

.info-one a:hover {
	background-color: #484f5e;
}

.info-two a {
	color: #ffffff;	
	background-color: #303745;
	padding: 13px 20px;
}

.info-two a:hover {
	background-color: #484f5e;
}

.info-three a {
	color: #ffffff;	
	background-color: #303745;
	padding: 13px 20px;
}

.info-three a:hover {
	background-color: #484f5e;
}

.info-four a {
	color: #ffffff;	
	background-color: #303745;
	padding: 13px 20px;
}

.info-four a:hover {
	background-color: #484f5e;
}

.justified-text {
	text-align: justify;
	display:block;
}

.column-one img {
	padding-bottom: 4px;
}

.feature-one {
	padding-top: 20px;
	padding-bottom: 40px;
	padding-left: 30px;
	padding-right: 15px;
	float: left;
	width: 570px;
}

.feature-two {
	padding-top: 20px;
	padding-bottom: 40px;
	padding-left: 15px;
	padding-right: 30px;
	float: left;
	width: 570px;
}

.feature-heading { 
	height: 25px;
	line-height: 25px;
	float: left;
	margin-left: 8px;
}

.feature-icon {
	float: left;
	color: #3c948b;
}

.prohibited-icon {
	float: left;
	color: #c80025;
}

.page-banner {
	background: #dedde2;
	height: 110px;
}

.page-content {
	padding: 40px 30px;
}

.policy-table {
	width: 760px;
	float: left;
}

.content-container {
	width: 760px;
	float: left;
}

.content-container input[type="text"] {
	width: 380px;
}

.content-container textarea {
	width: 747px;
	height: 188px;
	resize: none;
}

.content-container input[type="submit"] {
	padding: 13px;
}


.page-content {
	overflow: hidden;
}

.policy-tableheading {	
	color: #ffffff;
	background-color: #303745;
	font-weight: bold;
}

.info-sidebar {
	color: #ffffff;
	margin-left: 28px;
	width: 380px;
	background-color: #303745;
	border: 1px solid #dedde2;
	float:left;
}

.sidebar-inactive {
	background-color: #dedde2;
	height: 100px;
}

.inner-content {
	margin: 18px 30px;
}

.inner-content ul {
	list-style-position: outside;
}

.inner-content li {
	list-style: none outside none;
	color: #ffffff;
}

.inner-content li:before {
	content: "\25A0";
	color: #3c948b;
	margin-right: 10px;
}

.green-text {
	color: #3c948b;
}

.red-text {
	color: #c80025;
}

.grey-text {
	color: #dedde2;
}

.frontend-heading {
	font-size: 16px;
	padding: 0px 30px 5px 0px;
	border-bottom: 6px solid #3c948b;
	margin-bottom: -1px;
}

.headline-underline {
	border-bottom: 1px solid #dedde2;
	padding-bottom: 10px;
}

.frontend-disabledheading {
	font-size: 16px;
	color: #dedde2;
	padding: 0px 30px 5px 0px;
	border-bottom: 6px solid #dedde2;
	margin-bottom: -1px;
}

.inverse-heading {
	color: #ffffff;
	font-size: 14px;
	padding: 0px 20px 2px 0px;
	border-bottom: 3px solid #3c948b;
	margin-bottom: -1px;
}

.inverse-underline {
	border-bottom: 1px solid #ffffff;
	padding-bottom: 5px;
}

.support-icon {
	float:left;
	text-align: center;
	width: 40px;
}

.support-category {
	height: 50px;
	line-height: 50px;
	float: left;
	margin-left: 18px;
}

.search-box {
	padding-bottom: 4px;
}

.search-box input[type="submit"] {
	padding: 5px;
}

.search-box input[type="text"] {
	width: 308px;
}

.about-logo {
	width: 200px;
	height: 100px;
	float: left;
	margin-right: 30px;
}

.about-text {
	width: 530px;
	float: left;
	margin-bottom: 30px;
}

.about-text li {
	list-style: none outside none;
	color: #303745;
}

.about-text li:before {
	content: "\25A0";
	color: #3c948b;
	margin-right: 10px;
}

#question2div li {
	list-style: none outside none;
	color: #303745;
}

#question2div li:before {
	content: "\25A0";
	color: #3c948b;
	margin-right: 10px;
}

.renew-button {
	padding: 5px 20px;
}

.composition-criteria {
	margin-left: 30px;
	margin-right: 30px;
}

.accordion-container {
	width: 100%;
	clear: both;
	padding: 15px 0px 0px 0px;
}

.accordion-toggle {
	position: relative;
	display: block;
	text-decoration: none;
}

.accordion-toggle.open {


}
.accordion-toggle:hover {

}

.accordion-toggle span.toggle-icon {
	position: absolute;
	top: 4px;
	right: 20px;
	font-size: 1.5em;
}

.accordion-content {
	color: #303745;
	display: none;
	margin: 10px 60px 10px 30px;
	float: left;
}

.accordion-container a {
	color: #303745;
}

.margin-thirty {
	margin-left: 30px;
	margin-right: 30px;
}

input[type=radio].css-checkbox {
							display:none;
						}

input[type=radio].css-checkbox + label.css-label {
	padding-left:27px;
	margin-bottom:6px;
	height:22px; 
	display:inline-block;
	line-height:22px;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:13px;
	vertical-align:middle;
	cursor:pointer;

}

input[type=radio].css-checkbox:checked + label.css-label {
	background-position: 0 -22px;
}
						
label.css-label {
	background-image:url(../img/check-box.png);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.question-one {
	width: 760px;
	float: left;
}

.clear-float {
	clear:both;
}

.support-toggle {
	margin-bottom: 40px;
}

.horizontal-borders {
	border-top: 1px solid #dedde2;
	margin-bottom: 40px;
}

#assessment_answer a {
	color: #ffffff;	
	background-color: #3c948b;
	padding-left: 14px;
	padding-right: 14px;
	font-size: 16px;
}

.renew-page li {
	color: #303753;
}

.policy-points a {
	color: #ffffff;
}

p, li {
	color: #303745;
}